﻿@model IEnumerable<ProyectoProgra.Models.Promociones>

@{
    ViewBag.Title = "Index";
}

<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>

<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">Listado de Promociones</font></h2>

            <p>
                @Html.ActionLink("CREAR", "Create")
            </p>
            <table class="table">
                <tr>
                    <th>
                        &nbsp;&nbsp;<font color="black">@Html.DisplayNameFor(model => model.Nombre)</font>
                    </th>
                    <th>
                        &nbsp;&nbsp;<font color="black">@Html.DisplayNameFor(model => model.Descripcion)</font>
                    </th>
                    <th></th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            &nbsp;&nbsp; @Html.DisplayFor(modelItem => item.Nombre)
                        </td>
                        <td>
                             &nbsp;&nbsp;@Html.DisplayFor(modelItem => item.Descripcion)
                        </td>
                        <td>
                            &nbsp;&nbsp;@Html.ActionLink("ACTUALIZAR", "Edit", new { id = item.Id }) |
                            &nbsp;&nbsp;@Html.ActionLink("DETALLE", "Details", new { id = item.Id }) |
                            &nbsp;&nbsp;@Html.ActionLink("ELIMINAR", "Delete", new { id = item.Id })
                        </td>
                    </tr>
                }

            </table>
         </div>
      </div>
 </section>
